'@charset "utf-8";
/* CSS Document */
@import url('https://fonts.googleapis.com/css?family=Roboto');
@import url('https://fonts.googleapis.com/css?family=Raleway');
body{font-family: 'Roboto', sans-serif; font-size:16px; margin:0; padding:0;}
ul{ list-style:none; padding:0;}
li{ line-height:1.6;}
p{ text-align:justify; line-height:1.6}
a{ color:#000;}
a:hover{ color:#000;}
img{ max-width:100%;}

#tawkchat-minified-wrapper,.ltr-direction
{
	display:none!important;
}
/*******header & banner*******/
.header-sec{position:absolute; left:0; right:0; z-index:999; color:#fff;}
.header-sec a { color:#FFF}
header { }
.header-top{ padding:25px 15px;}
.banner{ background:url(../images/banner1.jpg);  background-size:cover; background-repeat:no-repeat; padding:200px 0 80px;}
.navbar{ margin-bottom:0 !important; height:auto !important; float:right;}
.navbar-nav>li>a{font-family: 'Raleway', sans-serif; color:#fff;font-size: 17px;font-weight: bold;}
.navbar-collapse{ padding:0;}
.header-sec h1 { color:#fff; padding:0px; margin:0px; font-size:22px; text-align:right;}
.banner h2{ color:#fff; font-weight:bold;}
.banner h3{ color:#fff; line-height:1.6;}
.banner h3 span{ border-bottom:2px solid #ffb400;}
.offer{ margin-top:40px;}
.offer li{ display:inline-block; padding-right:20px;}
.banner h4{ color: #fff;padding: 60px 8px;font-size: 24px;font-weight: bold;}
.call {background: #ed3237; padding:10px;border-radius: 5px;margin-left: 8px;}
.call  a { color:#FFF}
img.responsive {
    position: absolute;
    right: 65px;
    top: 150px;
}
/*************weboffers**********/
#weboffers{ margin-top:-100px; padding-bottom:80px;}
.weboffer{ background:#efefef; padding:20px 50px; border-top:15px solid #ffb400; height:694px;}
.weboffertop h3{ color:#606060; font-weight:bold;}
.weboffertop p{ color:#939393; text-align:center; font-size:18px;}
.weboffertop h2{ width: 150px;height: 150px;background: #ed3237;margin: 25px auto;color: #fff;border-radius: 50%;line-height: 5.5;font-size: 28px;font-weight: bold;}
.webofferlist li{ line-height:2; font-size:18px; color:#606060;}
.webofferlist li:before{ background:url(../images/offertick.png); display:block; width: 19px; height: 15px; content: '';float: left;margin-right: 15px;margin-top: 12px;}
.bitTooltip {position: relative;}
.bitTooltip span {margin-left: -999em;position: absolute; line-height: normal; text-align: left;}
.bitTooltip:hover span {position: absolute; left: -15px!important;top: 25px; z-index: 99;margin-left: 0; background-color:black;color:white;padding: 0.8em;min-width:200px;font-size:10pt;}
.enquiryform{  border-top:15px solid #ffb400; height:694px; background:#3799df;padding:20px 20px; color:#fff;}
.enquiryform h3{ text-transform:uppercase; font-weight:bold;}
.enquiryform p{ color:#ffffff; text-align:center; font-size:18px; margin-bottom:20px;}
.form-control{ height:45px !important; border-radius:0px;}
#message{ height:130px !important;}
.submit{ width: 100%;background: #ed3237;text-transform: uppercase;border: none;    padding: 10px;color: #fff;font-size: 18px;border-radius: 0px;}
.submit:hover{background: #ed3237; color:#fff;}
.enquiryform h4{ text-transform:uppercase; line-height:1.6}
.services-offered li:before{ content:'\f178'; width:20px; height:20px; font-family:FontAwesome; color:#fff;padding-right:20px;}
.services-offered li{ font-size:18px; color:#fff;}
/*************services******************/
#services{ background:#efefef; padding:80px 0;}
#services  h2 { margin-bottom:50px;}
#services  h2 span{color:#ed3237}
.background{ background:#fff; padding:30px; overflow:hidden;}
.image {float: left;margin-right: 30px;height: 170px;padding-top: 20px;}
.mb20{ margin-bottom:30px;}
.content h3{ color:#5c79ad;}
.callus{ background:#5c79ad; padding:20px 30px; overflow:hidden;}
.callus a { color:#FFF}
.callus h3{ color:#fff; line-height:2;}

/*********what we offer********/
#whatweoffer{ background:#e3e3e3; padding:30px 0; color:#fff;}
#whatweoffer h2{ color:#000;}
.whatoffer{ background:#fff; color:#333; padding:20px;box-shadow: 0 0px 5px #ccc; margin-bottom:20px;border-radius: 30px;}
.whatoffer i{ font-size:30px; color: #5fa4d6;}
.whatoffer h3{ margin:10px 0;}


/*PORTFOLIO**/
#portfolio{ background:#efefef; padding:80px 0;}
#portfolio  h2 span{color:#ed3237}
.content {
  position: relative;
  max-width: 400px;
  margin: auto;
  overflow: hidden;
  margin-bottom:30px;
}

.content .content-overlay {
  background: rgba(0,0,0,0.7);
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  top: 0;
  bottom: 0;
  right: 0;
  opacity: 0;
  -webkit-transition: all 0.4s ease-in-out 0s;
  -moz-transition: all 0.4s ease-in-out 0s;
  transition: all 0.4s ease-in-out 0s;
}

.content:hover .content-overlay{
  opacity: 1;
}

.content-image{
  width: 100%;
}

.content-details {
  position: absolute;
  text-align: center;
  padding-left: 1em;
  padding-right: 1em;
  width: 100%;
  top: 50%;
  left: 50%;
  opacity: 0;
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  -webkit-transition: all 0.3s ease-in-out 0s;
  -moz-transition: all 0.3s ease-in-out 0s;
  transition: all 0.3s ease-in-out 0s;
}

.content:hover .content-details{
  top: 50%;
  left: 50%;
  opacity: 1;
}

.content-details h3{
  color: #fff;
  font-weight: 500;
  letter-spacing: 0.15em;
  margin-bottom: 0.5em;
  text-transform: uppercase;
}

.content-details p{
  color: #fff;
  font-size: 0.8em;
}

.fadeIn-bottom{
  top: 80%;
}

.fadeIn-top{
  top: 20%;
}

.fadeIn-left{
  left: 20%;
}

.fadeIn-right{
  left: 80%;
}

/**TESTIMONIALS*******/
#testimonial{ background:url(../images/testbanner.jpg); background-size: cover; background-repeat:no-repeat;}
.tcb-quote-carousel{
    padding-top: 30px;
    margin-top: 40px; color:#fff;}
    .quote{
        color: #fff;
        text-align: center;
        margin-bottom: 20px;}
    .fa-4x{ font-size:30px !important;}
    #testimonial .carousel {
      padding-bottom: 60px;}
        .carousel-indicators > li {
          background-color: #e84a64;
          border: none;
        }

	
    blockquote p{ line-height:1.6; text-align:center !important;}
	blockquote hr{ width:100px; height:2px; left:0; right:0;border-top: 2px solid #fff;  margin: 25px auto 20px;}
    blockquote {
        margin-top: 15px;
        text-align: center;
        border: none;
    }
	

/****clients******/
#client { background:#efefef; padding:50px 0;}
#client  h2 span{color:#ed3237}
.slider img {
    margin: 0 10px;
    border: 1px solid #ccc;
}

/*contact*******/
#contact {
    background-repeat: no-repeat !important;
    /* background: url(../images/contact.jpg); */
    background-position: center center;
    background-size: cover;
    padding: 50px 0;
    color: #fff;
    background: #035088;
}
#contact a{ color:#FFF}
#contact h2{color:#fff;}
#contact p{font-size:16px;color:#fff;line-height: 22px;padding-bottom: 0px;margin: 0px;}
#contact h5{font-size:18px;color:#fff;font-weight: 700;}
#contact h4{font-size:26px;color:#fff;font-weight: 700;}
footer .footer-below {
   padding: 15px 0;
    background-color: #0f4063;
}
footer {
    color: #fff;
}
.footer-below p {
    font-size: 16px;
    color: #fff; margin:0;
}
.social {
    float: right;
}
.social li {
    display: inline-block;
}
.social li a {
    display: inline-block;
    padding: 5px;
    color: #fff;
}
.nav > li > a:hover{  border-bottom:2px solid #ed3237;background: transparent !important;}
.navbar-nav {
    margin: 7.5px -15px !important;
}
.fixed-header {
position: fixed;
display: block;
background: #3799df;
color: 000;
z-index: 9999;
left: 0;
right: 0;
width:100%;
transition: padding .3s;
box-shadow: 0 1px 5px rgba(0, 0, 0, 0.25);
top: 0;
}
.nav > li > a:focus{ background: transparent !important;}
.navbar-nav .active {
   border-bottom:2px solid #ed3237;
}
.fixed-header .logo img{ width: 80px;}
.fixed-header.navbar{ margin-top:-15px;}
.fixed-header .header-logo-nav{ overflow:hidden; }
.content-details li{ display:inline-block; padding-right:15px;}
.content-details i{ color:#fff; font-size:30px;}
.logo img {
    margin-top: -10px;
}
.fixed-header .logo img {
    margin-top: 10px;
}
.fixed-header .sticky-call { font-size: 18px;
   margin-left:25px;
    padding-top: 25px; display:inline-block}
.sticky-call { display:none}	
label.lable {font-size: 18px;}
/************select***********/
span.multiselect-native-select {
	position: relative
}
span.multiselect-native-select select {
	border: 0!important;
	clip: rect(0 0 0 0)!important;
	height: 1px!important;
	margin: -1px -1px -1px -3px!important;
	overflow: hidden!important;
	padding: 0!important;
	position: absolute!important;
	width: 1px!important;
	left: 50%;
	top: 30px
}
.multiselect-container {
	position: absolute;
	list-style-type: none;
	margin: 0;
	padding: 0
}
.multiselect-container .input-group {
	margin: 5px
}
.multiselect-container>li {
	padding: 0
}
.multiselect-container>li>a.multiselect-all label {
	font-weight: 700
}
.multiselect-container>li.multiselect-group label {
	margin: 0;
	padding: 3px 20px 3px 20px;
	height: 100%;
	font-weight: 700
}
.multiselect-container>li.multiselect-group-clickable label {
	cursor: pointer
}
.multiselect-container>li>a {
	padding: 0
}
.multiselect-container>li>a>label {
	margin: 0;
	height: 100%;
	cursor: pointer;
	font-weight: 400;
	padding: 3px 0 3px 30px
}
.multiselect-container>li>a>label.radio, .multiselect-container>li>a>label.checkbox {
	margin: 0
}
.multiselect-container>li>a>label>input[type=checkbox] {
	margin-bottom: 5px
}
.btn-group>.btn-group:nth-child(2)>.multiselect.btn {
	border-top-left-radius: 4px;
	border-bottom-left-radius: 4px
}
.form-inline .multiselect-container label.checkbox, .form-inline .multiselect-container label.radio {
	padding: 3px 20px 3px 40px
}
.form-inline .multiselect-container li a label.checkbox input[type=checkbox], .form-inline .multiselect-container li a label.radio input[type=radio] {
	margin-left: -20px;
	margin-right: 0
}
.btn {
    background: transparent;
    padding: 6px 0;
}
.btn-group.open .dropdown-toggle{ box-shadow:none !important;}
#comment{ height:80px !important;}
.mt40{ margin-top:40px;}
.looking-website h2{ line-height:1.4;}
.services-offered h3{ font-size:25px; font-weight:bold;}
.service {
    background: #3698de;
    padding: 2px 15px; margin-bottom:10px;
     font-size: 20px;
}
#howwework{ background:#e5e5e5;    padding: 30px 0;}
.watsapp{background: #55b658;
    color: #fff;
    padding: 10px 20px;
    position: fixed;
    right: 0;
    bottom: 40%;
    font-size: 18px;}
.quotesec h3{ text-transform:uppercase; font-weight:bold;}
a.enquiry {
    position: fixed;
    bottom: 0;
    right: 20px;
    background: #ec3237;
    color: #fff;
    padding: 10px 25px;
    text-transform: uppercase;
    font-size: 18px;
}
.form-horizontal .form-group{ margin-left:0 !important;margin-right:0 !important;}
@media(max-width:480px){
	img.responsive { display:none;}
	.header-logo-nav{ padding:0;}
	.navbar-toggle{ background:#ed3237; border-radius:0px; margin-top:-42px;}
	.header-top {padding: 10px;}
	.navbar-toggle .icon-bar{ background:#fff;}
	.navbar{ float:none; background:#f1f1f1; min-height:auto; border:none;}
	.navbar-nav > li > a{ color:#000; padding:15px;}
	.navbar-nav{ margin:10px 0 !important;}
	.banner{ padding:115px 0 10px;}
	.banner h3{ line-height:30px;}
	.banner h3 span::after{ right:215px;}
	#weboffers{ margin:0; padding:40px 0;}
	.offer{ text-align:center;}
	.offer li{ display:block; margin-bottom:10px;}
	.banner h4{ font-size: 11px;padding: 50px 0; text-align:center;}
	.weboffer{ padding:20px 25px; margin-bottom:20px; height:auto;}
	.enquiryform{ height:auto;}
	#services{ padding:40px 0;}
	.image{ float:none;}
	.imgcontent h3{ margin:0 0 10px;}
	.callus{ padding:0;}
	.social {float: left;}
	.logo img {width: 95px;}
	.fixed-header .sticky-call { font-size: 14px;padding-top: 25px;
display: inline-block; margin-left:0px;}
	.header-sec h1 { font-size:16px; text-align:center}
		.looking-website h2 { font-size:24px}
		.services-offered h3 { font-size:20px}
		.services-offered li { font-size:14px}
		.offer img{ width:40%}
	.watsapp {
    background: #55b658;
    color: #fff;
    padding: 6px 20px;
    position: fixed;
    left: 0;
    bottom: 0;
    font-size: 21px;
    display: inline-block;
    right: 0;
    width: 58px;
}
a.enquiry {
    position: fixed;
    bottom: 0;
    right: 0;
    background: #ec3237;
    color: #fff;
    padding: 10px 25px;
    text-transform: uppercase;
    font-size: 15px;
}
.watsapp span{ display:none;}
}
@media(min-width:481px) and ( max-width:767px){
	img.responsive { display:none;}
	.logo img {width: 95px;}
	.header-logo-nav{ padding:0;}
	.header-top {padding: 10px;}
	.navbar-toggle{ background:#ed3237; border-radius:0px; margin-top:-50px;}
	.navbar-toggle .icon-bar{ background:#fff;}
	.navbar{ float:none; background:#f1f1f1; min-height:auto; border:none;}
	.navbar-nav > li > a{ color:#000; padding:15px;}
	.navbar-nav{ margin:10px 0;}
	.banner{ padding:200px 0 10px;}
	.banner h3{ line-height:30px;}
	.banner h3 span::after{ right:215px;}
	#weboffers{ margin:0; padding:40px 0;}
	.offer{ text-align:center;}
	.offer li{ display:block; margin-bottom:10px;}
	.banner h4{ font-size: 19px;padding: 50px 0; text-align:center;}
	.weboffer{ padding:20px 25px; margin-bottom:20px; height: 670px;}
	.enquiryform{ height:auto;}
	#services{ padding:40px 0;}
	.image {height: 130px;}
	.imgcontent h3{ margin:0 0 10px; color:#3799df;}
	.callus{ padding:0;}
	.social {float: left;}
	.col-xs-6xs{ width:50%;}
	.image img {width: 80px;}
	.weboffertop h3{ font-size:20px;}
	}

@media(min-width:481px) and ( max-width:570px){
	.image {
    height: 200px;
}
	}
	
	@media(min-width:641px) and ( max-width:675px){
.banner h4 {font-size: 18px;}
	}

@media(min-width:768px) and ( max-width:1280px){
	img.responsive { position: absolute; right: 15px; top: 180px;width: 250px;}
	.header-top{ padding:0;}
	.fixed-header .header-logo-nav{ padding:0;}
	.fixed-header .logo img{ margin-top:10px;}
	.weboffer{ margin-bottom:20px;}
	.enquiryform{ height:auto;}
	.image{ float:none;}
	.imgcontent h3{ margin:0 0 10px;font-size: 21px; color:#3799df;}
	#services{ padding:30px 0;}
	#client{ padding:30px 0;}
	}

@media(min-width:991px) and ( max-width:1600px){
	img.responsive {
    position: absolute;
    right: 40px;
    top: 180px;
    width: 600px;
}
	.weboffer{ padding:20px 30px; height:720px;}
	.enquiryform{ height:720px;}
	.weboffertop h3{ font-size:22px; }
	.banner h3 span::after{ display:none;}
	.whatoffer h3{ font-size:22px;}
	}


@media(min-width:991px) and ( max-width:1080px){
img.responsive {
    position: absolute;
    right: 3px;
    top: 187px;
    width: 400px;
}
.offer li {
    display: inline-block;
    padding-right: 20px;
    width: 145px;
}
}

@media(min-width:1001px) and ( max-width:1300px){
img.responsive {
    position: absolute;
    right:30px;
    top: 187px;
    width: 500px;
}
.offer li {
    display: inline-block;
    padding-right: 20px;
    width: 145px;
}
}
.offer img { margin-bottom:10px}/* captcha code */ .capbox {    background-color: #3396da;    text-align: center;    padding: 10px;    margin-bottom: 1rem;}.capbox-inner {    color: #ffffff;    background-color: #f6d27d;    padding: 10px;    -moz-border-radius: 4px;    -webkit-border-radius: 4px;    border-radius: 4px;    text-align: center;}#CaptchaDiv {    font-style: italic;    color: #000000;    background-color: #FFFFFF;    padding: 4px;    -moz-border-radius: 4px;    -webkit-border-radius: 4px;    border-radius: 4px;    font-weight: 900;    font-size: 22px;    margin-bottom: 1rem;    -webkit-user-select: none;    -moz-user-select: none;    -ms-user-select: none;    letter-spacing: 3px;    user-select: none;}#CaptchaInput {    width: auto;    padding: 8px;    text-align: center;    font-weight: 600;    font-size: 18px;    color: #fff;    background: #41a4e8;}.capbox-inner p {    margin: 10px 0;    margin-top: 0;    color: #121738;	 text-align: center;    font-size: 15px;    font-weight: 700;}